TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Solution ( elt-res^rat a, elt-res^rat b ) -> elt-res^rat

### Description

<shortdoc> A solution to the linear congruence a*x = b mod m in (Z/mZ) (error if non existent). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack